{% extends "base.html" %}
{% block title %}{{ args.title }}{% endblock %}
{% block content %}
<style>
table, th, td {
  border:1px solid black;
}
</style>
{% if args.marketSummary %}
<h1>{{ args.title }}</h1>
<!-- <h2>{{ args.success_insert }}</h2> -->
<table style="width:100%">
  <tr>
  	{%for header in args.headers%}
    <th>{{header}}</th>
    {% endfor %}
  </tr>
  {% for row in args.marketSummary%}
  <tr>
  	{% for data_item in row %}
    <td>{{data_item}}</td>
    {% endfor %}
  </tr>
  {% endfor %}
</table>
{% else %}
<h2>Error {{args.success_insert}}</h2>
{% endif %}
<script src="http://code.jquery.com/jquery-latest.js"></script>
{% endblock %}
